function showInfo(m,n,x) {
		if (m==1) {
			for (var i=1;i<=x;i++) {
				if (n==i) {
				  getObject("div"+i).className="diva";
				  getObject("tab1_"+i).style.display="";
				}
				else
				{ 
				  getObject("div"+i).className="divb";
				  getObject("tab1_"+i).style.display="none";
				}
			}
		}
}
function getObject(objectId) {
    if(document.getElementById && document.getElementById(objectId)) {
	return document.getElementById(objectId);
    } else if (document.all && document.all(objectId)) {
	return document.all(objectId);
    } else if (document.layers && document.layers[objectId]) {
	return document.layers[objectId];
    } else {
	return false;
    }
}